import {z} from "zod";

export const TeamSchema = z.object({
    id: z.number(),
    name: z.string(),
    kuerzel: z.string().min(1).max(4),
    color: z.string().max(1),
})

export type Team = z.infer<typeof TeamSchema>;


